<?php
// Добавляем счётчик ошибочных заданий
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "cron` LIKE 'error_count'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "cron` ADD `error_count` tinyint(3) NOT NULL DEFAULT 0");
}
?>